function loadData() {

   treeData = new Collection();

   treeData.add(new RootNode('1','root','Modelování a algoritmizace datových struktur ve strojírenství','HTML/1/goals3.htm','','kurz.ico','Modelování a algoritmizace datových struktur ve strojírenství'));
   treeData.add(new FolderNode('2','F2','root','Základy teorie struktury dat','','','Základy teorie struktury dat'));
   treeData.add(new LinkNode('3','F2','Úvod: Základy teorie struktury dat','HTML/4/goals3.htm','','clanek.gif','Úvod: Základy teorie struktury dat'));
   treeData.add(new LinkNode('4','F2','Datová struktura','HTML/11/default.htm','','clanek.gif','Datová struktura'));
   treeData.add(new LinkNode('5','F2','Vybrané základní struktury','HTML/12/default.htm','','clanek.gif','Vybrané základní struktury'));
   treeData.add(new LinkNode('6','F2','Indexované proměnné','HTML/13/default.htm','','clanek.gif','Indexované proměnné'));
   treeData.add(new LinkNode('7','F2','Skupinová proměnná, záznam a soubor','HTML/14/default.htm','','clanek.gif','Skupinová proměnná, záznam a soubor'));
   treeData.add(new FolderNode('8','F3','root','Lineární datové struktury','','','Lineární datové struktury'));
   treeData.add(new LinkNode('9','F3','Úvod: Lineární datové struktury','HTML/5/goals3.htm','','clanek.gif','Úvod: Lineární datové struktury'));
   treeData.add(new LinkNode('10','F3','Seznam','HTML/15/default.htm','','clanek.gif','Seznam'));
   treeData.add(new LinkNode('11','F3','Zásobník','HTML/16/default.htm','','clanek.gif','Zásobník'));
   treeData.add(new LinkNode('12','F3','Fronta','HTML/17/default.htm','','clanek.gif','Fronta'));
   treeData.add(new FolderNode('13','F4','root','Nelineární datové struktury','','','Nelineární datové struktury'));
   treeData.add(new LinkNode('14','F4','Úvod: Nelineární datové struktury','HTML/6/goals3.htm','','clanek.gif','Úvod: Nelineární datové struktury'));
   treeData.add(new LinkNode('15','F4','Graf','HTML/18/default.htm','','clanek.gif','Graf'));
   treeData.add(new LinkNode('16','F4','Obecný strom','HTML/19/default.htm','','clanek.gif','Obecný strom'));
   treeData.add(new LinkNode('17','F4','Binární strom','HTML/20/default.htm','','clanek.gif','Binární strom'));
   treeData.add(new LinkNode('18','F4','Hromada','HTML/21/default.htm','','clanek.gif','Hromada'));
   treeData.add(new FolderNode('19','F5','root','Tabulky','','','Tabulky'));
   treeData.add(new LinkNode('20','F5','Úvod: Tabulky','HTML/10/goals3.htm','','clanek.gif','Úvod: Tabulky'));
   treeData.add(new LinkNode('21','F5','Tabulky a jejich klíčové položky','HTML/22/default.htm','','clanek.gif','Tabulky a jejich klíčové položky'));
   treeData.add(new LinkNode('22','F5','Vstupněsekvenční tabulka','HTML/23/default.htm','','clanek.gif','Vstupněsekvenční tabulka'));
   treeData.add(new LinkNode('23','F5','Seřazená tabulka','HTML/24/default.htm','','clanek.gif','Seřazená tabulka'));
   treeData.add(new LinkNode('24','F5','Rozptýlená tabulka','HTML/25/default.htm','','clanek.gif','Rozptýlená tabulka'));
   treeData.add(new LinkNode('25','F5','Tabulky s více klíči','HTML/26/default.htm','','clanek.gif','Tabulky s více klíči'));
   treeData.add(new FolderNode('26','F6','root','Výrobek a zakázka','','','Výrobek a zakázka'));
   treeData.add(new LinkNode('27','F6','Úvod: Výrobek a zakázka','HTML/27/goals3.htm','','clanek.gif','Úvod: Výrobek a zakázka'));
   treeData.add(new LinkNode('28','F6','Vybrané datové struktury v průmyslovém inženýrství','HTML/29/default.htm','','clanek.gif','Vybrané datové struktury v průmyslovém inženýrství'));
   treeData.add(new LinkNode('29','F6','Vyráběné a nakupované položky','HTML/28/default.htm','','clanek.gif','Vyráběné a nakupované položky'));
   treeData.add(new LinkNode('30','F6','Kusovník','HTML/30/default.htm','','clanek.gif','Kusovník'));
   treeData.add(new LinkNode('31','F6','Technologický postup, operace, pracoviště','HTML/31/default.htm','','clanek.gif','Technologický postup, operace, pracoviště'));
   treeData.add(new LinkNode('32','F6','Datový model','HTML/32/default.htm','','clanek.gif','Datový model'));
   treeData.add(new LinkNode('33','F6','Práce s kusovníkem','HTML/33/default.htm','','clanek.gif','Práce s kusovníkem'));
   treeData.add(new LinkNode('34','F6','Práce s technologickým postupem','HTML/34/default.htm','','clanek.gif','Práce s technologickým postupem'));
   treeData.add(new LinkNode('35','F6','Zakázka, pozice zakázky','HTML/35/default.htm','','clanek.gif','Zakázka, pozice zakázky'));
   treeData.add(new LinkNode('36','F6','Plánování zakázky','HTML/36/default.htm','','clanek.gif','Plánování zakázky'));
   treeData.add(new FolderNode('37','F7','root','Implementace výrobních dat v Accessu','','','Implementace výrobních dat v Accessu'));
   treeData.add(new LinkNode('38','F7','Úvod: Implementace výrobních dat v Accessu','HTML/37/goals3.htm','','clanek.gif','Úvod: Implementace výrobních dat v Accessu'));
   treeData.add(new LinkNode('39','F7','Tabulky','HTML/38/default.htm','','clanek.gif','Tabulky'));
   treeData.add(new LinkNode('40','F7','Jednoduché dotazy','HTML/39/default.htm','','clanek.gif','Jednoduché dotazy'));
   treeData.add(new LinkNode('41','F7','Dotazy na výpočet cen z postupu','HTML/40/default.htm','','clanek.gif','Dotazy na výpočet cen z postupu'));
   treeData.add(new LinkNode('42','F7','Dotazy na plánování','HTML/41/default.htm','','clanek.gif','Dotazy na plánování'));
   treeData.add(new LinkNode('43','F7','Pomocné dotazy pro plánování','HTML/42/default.htm','','clanek.gif','Pomocné dotazy pro plánování'));
   treeData.add(new LinkNode('44','F7','Makra','HTML/43/default.htm','','clanek.gif','Makra'));
   treeData.add(new LinkNode('45','F7','Sestavy','HTML/44/default.htm','','clanek.gif','Sestavy'));
   treeData.add(new LinkNode('46','F7','Formuláře','HTML/45/default.htm','','clanek.gif','Formuláře'));

   top.treeData = treeData;

   structureStyle = 0;
   backgroundColor = '#FFFFFF';
   textColor = '#000000';
   linkColor = '#0000AA';
   aLinkColor = '#FF0000';
   vLinkColor = '#880088';
   backgroundImage = 'images/back1.gif';
   defaultTargetFrame = 'pageFrame';
   defaultImageURL = 'images/';
   defaultLinkIcon = 'ProAuthor.ico';
   omenTreeFont = 'Arial';
   omenTreeFontSize = 1;

   prefixHTML = "<p><img border=\"0\" src=\"images/VYZTYMDP.gif\" width=\"195\" height=\"113\"><br><a href='javascript:top.toggleAll(1)' onMouseOver=\"top.imgAct('ImgExpand');window.status='Rozbalit vše';return true;\" onMouseOut=\"top.imgInact('ImgExpand');window.status='';return true;\"><img border=\"0\" src=\"images/ico_plusbw.gif\" width=\"27\" height=\"27\" alt=\"Rozbalit vše\" title=\"Rozbalit vše\" id=\"ExpandIco\" class=\"ico\" Name=\"ImgExpand\"></a><a href='javascript:top.toggleAll(0)' onMouseOver=\"top.imgAct('ImgCollapse');window.status='Sbalit vše';return true;\" onMouseOut=\"top.imgInact('ImgCollapse');window.status='';return true;\"><img border=\"0\" src=\"images/ico_minusbw.gif\" width=\"23\" height=\"27\" alt=\"Sbalit vše\" title=\"Sbalit vše\" id=\"CollapseIco\" class=\"ico\" Name=\"ImgCollapse\"></a><img border=\"0\" src=\"images/roh1.gif\" width=\"28\" height=\"27\"><br><br></p><p style=\"margin-left: 5; margin-top: 0\">";
suffixHTML = "</p>";
}
